Subject: Re: ARGUS ISSUE: TRANSITIONS

From: Jeff Weisberg <[email-masked]>
Date: Fri, 6 Jan 2006 15:15:09 -0500 (EST)

| [...] I have
| also subscribed to the mailing list but have not received any mail as of
| this point. [...]

your email is bouncing.

    550 5.1.1 [email-masked]... User unknown

| I currently have 16 servers being monitored and all are showing green except
| for two.  I know this to be incorrect as the servers are up and running so I
| need to know what can be done to force the transition back to green.  I have
| checked the config file and everything is as it should be.  Is there is
| something else I am missing or need to check?

go to the web page for one of the services which is down.
click on the 'debugging' link.
look for 'srvc::reason' and maybe 'srvc::lasttesttime'

this will tell you why argus thinks it is down.